@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;1,300&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Kurale&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');

/* Home page style Sheet........................ */


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: white;
    text-decoration: none !important;
   list-style: none;
}
body{
    overflow-x: hidden;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}



/* nav............................ */

.background{
    /* background:rgba(0, 0, 0, 0.7) url(./wal1.jpeg); */
    background-color: #666666;
    background-blend-mode: darken;
    background-size:cover;
    height: 100%;
}
.container-fluid{
    margin: 0;
   padding: 0;
   overflow-x: hidden;
   
}


.nav{
    opacity: 0.7;
    z-index: 100;
    position: sticky;
    padding: 0 20px;
    padding-top: 5px;
    top: 0px;
    width: 100vw;
    background-color: #666666;
    background-blend-mode: darken;
    background-size: cover;
    /* height: 600px; */
}

nav{
    display: flex;
    align-items: center;
}

.logo {
    margin-left: 12px;
}

.logo img{
    padding: 3px;
    width: 100px;
    border-radius: 50%;
    border: 4px solid gray;
   
}

.nav-items{
    display: flex;
    position: absolute;
    right: 2%;
}
.nav-items li :hover{
    color: rgb(202, 199, 199);
}
.nav-items li a{

    color: black;
}
.nav-items li{
    padding: 0 20px;
    font-size: 1.2rem;
    font-family: 'Ubuntu', sans-serif;
    list-style: none;
}


.dropdown-menu{
    background-color: black;
    opacity: 0.8;
    width: 230px;
    height: 130px;
    /* margin-right: 20px; */
}

.dropdown-menu li a{
    color: white;
}

.dropdown-menu li a:hover{
    background-color: black;
}

.margin_in_service{
    
    margin-top: 18px;
}

.dropdown-daliaz-logo {
    background-color: white;
}
.dropdown-daliaz-logo img{
    padding: 3px;
    width: 85px;
    border-radius: 50%;
    border: 4px solid gray;
    position: absolute;
    left: 55%;
    top: 16%;
}



/* carosule......................... */

.carousel{
    /* margin-top: 30px; */
    height: 650px;
    
    
  }
 
.carousel-indicators{
    margin-bottom: 2rem;
  }
  .carousel-item img {
      /* position: absolute; */
      /* top: 0;
      left: 0; */
      height: 630px;
  }

  .carousel-caption p, h5{
    font-family: 'Kurale', serif;
    color: rgb(163, 132, 187);
    font-size: 1.3rem;
    justify-content: baseline;
    width: 250px;
    text-align: center;
   
  }

  .slide-text{
        margin-bottom: 12rem;
  }

  #slide_text_exp{
      margin-left: 45rem;
      margin-bottom: 12rem;
  }
  .carousel-caption  h5{
      font-size: 2.9rem;
  }


  /* Section1............. */

  .mainSec1{
    margin-top: 50px;
  }

  .mainSec1-left{
      /* background-color: rgb(103, 234, 175); */
      display: flex;
      flex-direction: column;
      align-content: center;
      /* height: 500px; */
      flex-wrap: wrap;
  }
   
.sub-line2{
      color: #020101A6;
      font-weight: 300;
      margin: 30px 0;
      margin-bottom: 60px;
      
  }
  .sub-line{
   
    font-size: 33px;
    font-weight: 400;
    letter-spacing: 1.6px;
    color: #985A5A !important;
    font-family: 'Kurale', serif;

  }

  .mainLine{
    font-size: 64px;
    font-weight: 300;
    font-family: 'Kurale', serif;
    /* text-transform: uppercase; */
    line-height: 2em;
    text-shadow: 4px 3px 58px rgba(59.35271739130435, 81.08645203213608, 88.5, 0.04);
  }

  .mainLine a{
        margin: 10px 0;
        color: #666666;
        opacity: 0.8;
        text-decoration: none;
  }

  .bigBtn{
    width: 210px;
    display: block;
    margin: 10px auto;
    text-transform: capitalize;
    background-color: #985A5A;
    border-radius: 25px;
    padding: 15px 20px;
    color: #fff !important;
    font-weight: 600;
    text-decoration: none;
    justify-content: center !important;
  }
.bigBtn:hover{
    color: black !important;
    background-color:white;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.8);
}
  .gradient-line{
    margin: 25px 0;
    display: block;
    height: 2px;
    width: 130px;
    background-image: -webkit-linear-gradient( 175deg, rgba(236,85,152,0) 0%, rgba(102, 102, 102, 1) 24%, rgba(102, 102, 102, 1) 46%, rgb(102, 102, 102) 100%);
  }

  /* section1 right side............ */

  .mainSec1-right{
   max-width: 47vw;
  }  
  .mainSec1-right-1{
    display: flex;
    flex-direction: column;
    padding-right: 0;
  }
  .mainSec1-right-2{
    display: flex;
    flex-direction: column;
    padding-left: 0;
  }
  .mainSec1-right img{
    border-radius: 20px;
    /* width: 220px; */
    margin: 8px 10px;
}
.imgSec1{
    height: 300px;
}
.imgSec2{
    height: 250px;

}
.imgSec3{
    height: 250px;
    margin-top: 100px;

}
.imgSec4{
    height: 250px;
    margin-bottom: 10px;

}



/* Section2 start............ */

.mainSec2{
    margin-top: 40px;
    background-color: #F5F5F5;
    padding-top: 65px;
    padding-bottom: 20px;
    /* min-height: 800px; */
}


.mainSec2-right img{
    width: 100%;
    height: 50%;
}

.mainSec2-right h4{
    font-size: 2.9rem;
    font-family: 'Kurale', serif;

}

#png_img1{
    width: 250px;
    display: block;
    height: 154px;
    margin: auto;
    margin-top: 20px;
    /* border-radius: 42px; */
    filter: blur(8px);
    -webkit-filter: blur(1px);
    background: url(../images/make-up-png.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#png_img1_text{
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 80%;
  padding: 20px;
  text-align: center;
}
.mainSec2-right p, h4{
   color: black;
}




/* Section3 start............ */

/* section3 Left side............ */

.mainSec3{
    /* background-color: #985A5A; */
    /* width: 100%; */
    /* height: 900px; */
    padding-bottom: 80px;
    padding-top: 40px;
}

.sec-headings {
    position: relative;
    margin-top: 25px;
}
.beforeClass::before {
    left: 50%;
    transform: translateX(-50%);
    background-image: -webkit-linear-gradient( 175deg, rgba(236,85,152,0) 0%, rgba(236,85,152,0.26) 24%, rgba(236,85,152,0.5) 46%, rgb(236,85,152) 100%);
    position: absolute;
    content: "";
    bottom: 5;
    top: 70%;
    left: 50%;
    width: 80px;
    height: 3px;
    background-color: hsl(0, 11%, 2%);
    z-index: 100;
    /* margin-top: 20px; */
}
.sec-headings h1{
    font-size: 54px;
    letter-spacing: 4.5px;
    color: #666666;
    /* font-family: 'Ubuntu', sans-serif;       */
    font-family: 'Kurale', serif;
    text-align: center;
    /* padding: 0px 0; */

}

.sec-headings h3{
    font-family: 'Kurale', serif;
    text-align: center;
    color:  #985A5A;
    margin-top: 35px;


}

.sec3-para{
    color: #7A7A7A;
    text-align: start;
    margin-left: 20px;
    margin-top: 10%;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    width: 484px;
    margin: 26px auto;
}

.sec3-3icon {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    max-width: max-content;
    /* margin-top: 10% auto; */
    max-width: 490px;
    margin: 14px auto;

}
.sec3-3icon ul{
    display: flex;
    padding-left: 10px;
}
.sec3-3icon ul li {

    list-style: none;
}

.iconSpan1 i {
    background-color: #985A5A;
    color: white;
    text-decoration: none;
    padding: 0;
    width: 35px;
    height: 35px;
    border: 2px solid #DEDEDE;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    margin: 0 12px 0 0;
  }
.icon_text{
    color: black;
    padding-right: 10px;
}

.Sec3-btn{
    margin-top: 10%;
}
.Sec3-btn a{
    text-align: center;
    justify-content: center;
    color: white;
    text-decoration: none;
    /* border: 2px solid gray; */
    border-radius: 25px 25px 25px 25px;
    padding: 8px 16px;
    background-color: #985A5A;
    width: 130px;
    margin: auto;
    display: block;
}
.Sec3-btn a:hover{
    color: black;
    background-color:white;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.8);
}



/* section3 right side............ */
.mainSec3-right{
    margin-top: 4%;
    margin-left: 2%;
    /* background-color:yellowgreen; */

}




/* section4 ............ */

.section4{
    background: url(../images/men_beard.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    /* width: 100vw; */
    min-height: 100%;
 
}
 
.sec4-left{
    /* width: 100vh; */
    max-width: 45vw;
    margin-left: 60px;
    margin-top: 48px;
}

.sec4-logo{
    width: 200px;
}
.sec4-h h5{
    font-size: 2.6rem;
    margin-bottom: 10px;
}
.sec4-h h1{
    margin-bottom: 30px;
    font-size: 4.6rem;
    font-family: 'Kurale', serif;
}
.sec4-h{
    margin-top:40px;
}
.Sec4-para2{
   margin-top: 30px;
   padding-left: 0;
}
.Sec4-para2 li{
    list-style: none;
}




  /* Section5 Brands ............................. */

.sec5_brands{
    background-color: #F5F5F5;
    padding: 50px 0;
  }
.brands-h{
    color: black;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 25px;
    position: relative;
}
.brands-h::before{
    position: absolute;
    /* transform: translateX(-50%); */
    position: absolute;
    content: "";
    bottom: 5;
    top: 130%;
    left: 25%;
    width: 52%;
    height: 3px;
    background-color: #555550;
    z-index: 100;
    text-align: center;
    /* margin-top: 20px; */
}

.brands-img {
    justify-content: center;
    margin-top: 30px;
}
.brand-img-margin{
    display: flex;
    justify-content: space-around;
}

.brands-img img{
    /* margin-top: 30px; */
    width: 260px;
    height: 160px;
    display: flex;
    justify-content: space-evenly;
}
.gk-img{
    width: 260px !important;
    height: 200px;
}



/* footer............................. */

.footer{
  
    position: relative;
    padding-top: 20px;
    background-color: #666666;
    background-blend-mode: darken;
    background-size:cover;
    font-family: 'Kurale', serif;
    overflow: hidden;
}


.footer-logo{
  
    text-align: center;
}
.footer-logo-img a img{
    width: 100px;
    border-radius: 50%;
    border: 8px solid gray;
    margin: auto;
}

.para{
    display: flex;
    justify-content: space-evenly;
    /* margin: 0px 80px; */
    margin-left: 30px;
    padding-top: 25px;
}
.footer_img{
    width: 80vw; 
    height: 80vh;
    display: block;
    margin: 40px auto;

}
.footer_img img{
    border-radius: 35px;
    /* width: 900px;
    height: 85vh; */
}
.para p{
    width: 340px;
    padding: 0 10px;
}

.socialIcon{
text-align: center;
margin-top: 10px;
}
.socialIcon a{
padding: 0 6px;
}
.insta:hover{
    /* border: 2px solid white; */
    border-radius: 100%;
    background-color: #fb3958;
    padding: 2px 6px;
}
.email:hover{
   
        border: 2px solid transparent;
        border-radius: 50%;
        background-color: #985A5A;
        padding: 0px 4px;
      
}

.fb:hover{
    /* border: 2px solid white; */
    border-radius: 100%;
    background-color: #3b5998;
    padding: 2px 6px;
}

.fLinks{
    max-width: fit-content;
    margin: 25px auto;
    overflow: hidden;
}
.fLinks li{
    float: left;
    font-family: 'Ubuntu', sans-serif;
    padding: 0 15px;
    text-align: center;
    font-size: 1.2rem;
}

.fLinks li a{
    color: darksalmon;
}

.copy{
    /* margin-top: 40px; */
    text-align: center;
    padding-bottom: 14px;
}









/* Responsive part start frrom here................ */


/* @media only screen and (max-width: 991px) { */
    


@media only screen and (max-width: 991px) {


    nav{
        flex-direction: column;
        width: fit-content;
        margin: 0 auto;
        /* padding-bottom: 12px; */
        /* position: relative; */
        
        
    }
    .nav{
        height: 370px;
        transition: all 0.5s ease-out;
        -webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -ms-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
}


    .logo {
        margin-left: 0;
        text-align: center;
    }
    .nav-items {
        display: flex;
        flex-direction: column;
        position: relative;
        left: 0;
        text-align: center;
        padding: 0;
    } 
    
    .nav-items li{
        margin: 10px 0;

    }

    .burger{
        /* display: none; */
        cursor: pointer;
        position: absolute;
        right: 8%;
        top: 10%;

    }

    .line{
        width: 25px;
        background-color: #F5F5F5;
        height: 2px;
        margin: 6px 0;
        border-radius: 10px;
        
}

.h-nav-resp{
    height: 65px;
   
}

.v-nav-resp{
    opacity: 0;
}


/* navBar Responsive End......... */

    .mainSec1 {
        margin-top: 12px;
        
    }
    .mainSec1-right {
        margin:auto;
        
    }
    
    .mainLine{
        font-size: 1.5rem;
    }
    
    .sub-line{
        font-size: 1.4rem;
        
    } 
    .sub-line2{
        font-size: 1.2rem;
    }
    
    
    .mainSec2 {
        /* min-height: 80vh; */
        /* margin-top: 40px; */
        /* min-height: 700px; */
        padding-bottom: 20px;

    }
    
    .mainSec2 h4 {
        font-size: 1.5rem;
    }
    .mainSec2 p {
        font-size: 0.9rem;
    }
    .mainSec2-left img{
        
        min-height: 50vh;
    }


    .mainSec3{
        padding-top: 10px;
        flex-direction: column-reverse;
        align-content: center;
    }

    .sec3-para {
        text-align: center;
        max-width: 527px;
        margin: 30px auto;
    }
    .sec3-3icon{
        width: 540px;
        margin: 0 auto;
    }

    .Sec3-btn {
        margin-top: 6%;
      }
    
      .section4{
          background-size: cover;
          min-height: 100%;
      }

      .sec4-left{
          margin-left: 60px;
      }
      .sec4-h h1{
          font-size: 2.9rem;
      }


      #slide_text_exp {
        margin-left: 22rem;
        margin-bottom: 10rem;
      }
}

@media only screen and (min-width: 992px) {
    .burger{
        display: none;
    }
}


@media only screen and (max-width: 767px) {
    .mainLine {
        font-size: 4rem;
      }

      .sub-line {
        font-size: 1.8rem;
      }

      .gradient-line {
        margin: 20px 0;
    }
    .sub-line2 {
        font-size: 1.4rem;
      }
    
    .bigBtn {
          margin-left: 380px;

      }

      .mainSec1-left{
          flex-wrap: nowrap;
      }
      .bigBtn {
          margin: 0 auto;
      }
      
      .mainSec1-right{
          max-width: 100%;
          margin: 30px auto;
        }
        

      .mainSec2{
          margin-top: 10px;
          padding-top: 40px;
          padding-bottom: 0;
          max-height: fit-content;
          /* min-height: 900px; */
      }

      .mainSec2 h4{
        margin-top: 25px;
        font-size: 2.5rem;
      }

      .mainSec2 p{
          font-size: 1rem;
      }

      .section4{
          background-attachment: scroll;
      }
      .sec4-left {
          min-width: 50%;
          margin: 50px 0;
          margin-left: 60px;
      }


}


@media only screen and (min-width: 768px) and (max-width: 1100px){
    .mainSec2-left img{
        /* min-width: 390px; */
        min-height: 625px;

    }

    .section4{
        padding-bottom: 20px;
    }
    
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .mainSec3-left{
        padding-left: 10px;
        padding-right: 0;
    }

    .sec3-3icon{
        /* max-width: 520px; */
        margin-left: 0 auto;
        max-width: 500px;
    
    }
    .sec3-3icon ul{
        /* padding-left: 0.5rem; */
    }

    .section4{
        background-size: cover;
        min-height: 100%;
    }
    
    .sec4-left{
        margin-left: 60px;
    }

    .sec4-h h1{
        font-size: 3.6rem;
    }

    #slide_text_exp {
        margin-left: 30rem;
        margin-bottom: 10rem;
      }
}

@media only screen and (min-width: 1030px) and (max-width: 1199px){
    
    
}

@media only screen and (max-width: 890px){
    
    .brands-img img{
        width: 210px;
    }

    .gk-img {
        width: 210px !important;
    }

    
    .para {
        flex-direction: column;
        margin-left: 0;
    }
    .para p {
        text-align: center;
        width: 340px;
        /* padding-left: 0; */
        /* padding-right: 18px; */
        margin: 10px auto;
      }


}


@media only screen and (max-width: 670px){


    .mainSec2{
        padding-bottom: 40px;
    }

    .sec4-h h1 {
        font-size: 1.7rem;
      }

      .sec4-h h5 {
        font-size: 2rem;
        text-align: start;
    }

    .brand-img-margin {
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        align-items: center;
      }
      
    .gk-img{
        width: 450px !important;
        height: 260px;
    }

    .brands-img {
       margin: 0;
    }
    .brands-img img{
       width: 450px;
        height: 260px;
    }
    .brands-img a{
       margin: 20px 0;
    }

    .fLinks{
        display: flex;
        flex-direction: column;
    }

    .fLinks li {
        margin: 4px 0;
    }

}


@media only screen and (max-width: 580px){


    .mainLine{
        font-size: 2.9rem;
    }

    .sub-line{

        font-size: 1.4rem;
    }

    .sub-line2{
        font-size: 1rem;
    }

    .bigBtn{
        
        width: 209px;
    }

   
      
    #png_img1{
        margin-bottom: 20px;
    }

    .mainSec2-right img{
        height: 50%;
    }
    .sec3-3icon {
        width: auto;

    }

    .sec3-para {
        width: auto;
        margin: 26px auto;
    }

    .sec3-3icon ul{
        flex-direction: column;
        width: 500px;
    }

    .sec4-left {
        margin-left: 30px;
        max-width: 80vw;
    }

    .gk-img{
        width: 350px !important;
        height: 220px;
    }

    .brands-img img{
        width: 350px;
        height: 200px;
    }


}

@media only screen and (max-width: 510px){


    .carousel{
        height: 320px !important;
    }

    .carousel-indicators{
        margin-bottom: 1rem;
    }

     .carousel-inner{
        
        height:320px
    }

    .carousel .carousel-item {
        height: 320px;
      }
      
      .carousel-item img {
          position: absolute;
          top: 0;
          left: 0;
          height: 320px;
      }



    .beforeClass::before {
        top: 60%;
    }
}

@media only screen and (max-width: 450px){

    .imgSec1{
        height: 240px;

    }

    .imgSec2{
        height: 200px;
    }
    .imgSec3{
        height: 200px;

    }
    .imgSec4{
        height: 200px;

    }

    .mainSec2{
        min-height: 950px;
        padding-bottom: 75px;   
    }

    .para p {
        
        width: 300px;
    }
}

@media only screen and (min-width: 1200px){
    
    #slide_text_exp {
        margin-left: 40rem;
        margin-bottom: 10rem;
      }

      .section4{
        padding-bottom: 20px;
    }
}